.uboxstyle .select_box{
	width:190px;
	height:22px;
}

.macstyle .select_box{
	width:182px;
	height:22px;
}

.tm2008style .select_box{width:191px;height:22px;}

.uboxstyle div.tag_select{display:block;color:#W212121;width:170px;height:22px;background:transparent url(".select2.gif") no-repeat 0 0;padding:0 10px;line-height:22px;}
.uboxstyle div.tag_select_hover{display:block;color:#333333;width:170px;height:22px;background:transparent url(select2.gif) no-repeat 0 -22px;padding:0 10px;line-height:22px;}
.uboxstyle div.tag_select_open{display:block;color:#212121;width:170px;height:22px;background:transparent url(select2.gif) no-repeat 0 -44px;padding:0 10px;line-height:22px;}

.uboxstyle ul.tag_options{
	position:absolute;
	margin:0;
	list-style:none;
	background:transparent url(select2.gif) no-repeat right bottom;
	width:190px;
	padding:0 0 5px;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
.uboxstyle ul.tag_options li{background:transparent url(select2.gif) repeat-y -190px 0;display:block;width:170px;padding:0 10px;height:22px;text-decoration:none;line-height:22px;color:#212121;}

.uboxstyle ul.tag_options li.open_hover{background:transparent url(select2.gif) no-repeat 0 -66px;color:#fff}
.uboxstyle ul.tag_options li.open_selected{background:transparent url(select2.gif) no-repeat 0 -88px;color:#fff}


.uboxstyle1 .select_box{
	width:60px;
	height:22px;
}

.macstyle1 .select_box{
	width:52px;
	height:22px;
}

.tm2008style1 .select_box{width:61px;height:22px;}

.uboxstyle1 div.tag_select{display:block;color:#212121;width:40px;height:22px;background:transparent url(select02.gif) no-repeat 0 0;padding:0 10px;line-height:22px;}
.uboxstyle1 div.tag_select_hover{display:block;color:#333333;width:40px;height:22px;background:transparent url(select02.gif) no-repeat 0 -22px;padding:0 10px;line-height:22px;}
.uboxstyle1 div.tag_select_open{display:block;color:#212121;width:40px;height:22px;background:transparent url(select02.gif) no-repeat 0 -44px;padding:0 10px;line-height:22px;}

.uboxstyle1 ul.tag_options{
	position:absolute;
	margin:0;
	list-style:none;
	background:transparent url(select02.gif) no-repeat right bottom;
	width:60px;
	padding:0 0 5px;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
}
.uboxstyle1 ul.tag_options li{background:transparent url(select02.gif) repeat-y -60px 0;display:block;width:40px;padding:0 10px;height:22px;text-decoration:none;line-height:22px;color:#212121;}

.uboxstyle1 ul.tag_options li.open_hover{background:transparent url(select02.gif) no-repeat 0 -66px;color:#fff}
.uboxstyle1 ul.tag_options li.open_selected{background:transparent url(select02.gif) no-repeat 0 -88px;color:#fff}

.choseb {
	FLOAT: left;
	MARGIN-RIGHT: 10px;
	font-size: 14px;
	color: #212121;
	line-height:36px;
}
.select-box01 {
	POSITION: relative;
	MARGIN-top: 8px;
	DISPLAY: inline;
	FLOAT: left;
	text-align: left;
	width:85px;
	margin-left:8px;
}
.select-box01 span {
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: right;
	font-size: 14px;
	color: #212121;
	line-height:25px;
	text-align:left;
}
.select-button01 {
	POSITION: relative;
	MARGIN-top: 5px;
	DISPLAY: inline;
	FLOAT: left;
	margin-left:10px;
}

.l_side_list03 {
	width:190px;
	padding-top:10px;
	margin:0 auto;
}
.l_side_list03 ul{
	overflow:auto;
}
.l_side_list03 li{
	width:190px;
	height:30px;
	display:inline;
	float:left;
}